#############################################################################
#  File managed by Salt at <{{ source }}>.
#  Your changes will be overwritten.
#############################################################################

PIHOLE_INTERFACE={{ interface }}
IPV4_ADDRESS=0.0.0.0
IPV6_ADDRESS=0:0:0:0:0:0
QUERY_LOGGING=true
INSTALL_WEB_SERVER=true
INSTALL_WEB_INTERFACE=true
LIGHTTPD_ENABLED=true
CACHE_SIZE=10000
DNS_FQDN_REQUIRED=true
DNS_BOGUS_PRIV=true
DNSMASQ_LISTENING=single
PIHOLE_DNS_1=127.0.0.1#5335
REV_SERVER=true
REV_SERVER_DOMAIN=local
REV_SERVER_TARGET={{ gateway }}
REV_SERVER_CIDR={{ network_cidr }}
DNSSEC="true"
BLOCKING_ENABLED=true
